2025-10-23 12:12:10,998 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:12:10,999 - INFO - ya.test - pytest_runtest_setup: test_dml_requests_logged_when_unauthorized
2025-10-23 12:12:10,999 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:12:10,999 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:12:11,105 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd
2025-10-23 12:12:11,107 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/3003
2025-10-23 12:12:11,109 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:12:11,110 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:12:11,111 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0026a8/r3tmp/kikimr_cluster_cf3huvss
2025-10-23 12:12:11,153 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd
2025-10-23 12:12:11,154 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/19277
2025-10-23 12:12:11,155 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/64962
2025-10-23 12:12:11,156 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17773
2025-10-23 12:12:11,157 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/23666
2025-10-23 12:12:11,159 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:12:11,160 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:12:11,161 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:12:11,162 - DEBUG - ya.test - execute: Command pid: 1913920
2025-10-23 12:12:11,957 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) rc: 0
2025-10-23 12:12:11,958 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) elapsed time (sec): 0.7932312488555908
2025-10-23 12:12:11,958 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) idrss: 0
2025-10-23 12:12:11,958 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) inblock: 0
2025-10-23 12:12:11,959 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) isrss: 0
2025-10-23 12:12:11,959 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) ixrss: 0
2025-10-23 12:12:11,959 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) majflt: 0
2025-10-23 12:12:11,960 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) maxrss: 486636
2025-10-23 12:12:11,960 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) minflt: 46009
2025-10-23 12:12:11,961 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) msgrcv: 0
2025-10-23 12:12:11,961 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) msgsnd: 0
2025-10-23 12:12:11,961 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) nivcsw: 102
2025-10-23 12:12:11,962 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) nsignals: 0
2025-10-23 12:12:11,962 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) nswap: 0
2025-10-23 12:12:11,962 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) nvcsw: 13
2025-10-23 12:12:11,963 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) oublock: 24
2025-10-23 12:12:11,963 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) stime: 0.254066
2025-10-23 12:12:11,963 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) utime: 0.48044699999999996
2025-10-23 12:12:11,964 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) wtime: 0.795
2025-10-23 12:12:11,964 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:12:11,965 - DEBUG - ya.test - _save_outputs: Command (pid 1913920) errors:

2025-10-23 12:12:11,965 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk15/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_unauthorized/cluster/kikimr_configs"
2025-10-23 12:12:11,966 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk15/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_unauthorized/cluster/node_1/logfile_46olbzh8.log --grpc-port=19277 --mon-port=64962 --ic-port=3003 --module=1
2025-10-23 12:12:11,966 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:19277/1, disk_size 68719476736
2025-10-23 12:12:11,968 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:12:11,969 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:12:11,969 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:12:11,971 - DEBUG - ya.test - execute: Command pid: 1914093
2025-10-23 12:12:12,777 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) rc: 0
2025-10-23 12:12:12,778 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) elapsed time (sec): 0.8052513599395752
2025-10-23 12:12:12,778 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) idrss: 0
2025-10-23 12:12:12,778 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) inblock: 0
2025-10-23 12:12:12,779 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) isrss: 0
2025-10-23 12:12:12,779 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) ixrss: 0
2025-10-23 12:12:12,779 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) majflt: 0
2025-10-23 12:12:12,780 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) maxrss: 488044
2025-10-23 12:12:12,780 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) minflt: 45993
2025-10-23 12:12:12,780 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) msgrcv: 0
2025-10-23 12:12:12,781 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) msgsnd: 0
2025-10-23 12:12:12,781 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) nivcsw: 126
2025-10-23 12:12:12,781 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) nsignals: 0
2025-10-23 12:12:12,782 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) nswap: 0
2025-10-23 12:12:12,782 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) nvcsw: 15
2025-10-23 12:12:12,782 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) oublock: 24
2025-10-23 12:12:12,783 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) stime: 0.22583
2025-10-23 12:12:12,783 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) utime: 0.502396
2025-10-23 12:12:12,783 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) wtime: 0.807
2025-10-23 12:12:12,784 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:12:12,785 - DEBUG - ya.test - _save_outputs: Command (pid 1914093) errors:

2025-10-23 12:12:12,785 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk15/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_unauthorized/cluster/kikimr_configs"
2025-10-23 12:12:12,786 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk15/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_unauthorized/cluster/node_1/logfile_46olbzh8.log --grpc-port=19277 --mon-port=64962 --ic-port=3003 --module=1
2025-10-23 12:12:12,787 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk15/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_unauthorized/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk15/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_unauthorized/cluster/node_1/logfile_46olbzh8.log', '--grpc-port=19277', '--mon-port=64962', '--ic-port=3003', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk15/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_unauthorized/cluster/node_1' (no wait)
2025-10-23 12:12:12,790 - DEBUG - ya.test - execute: Command pid: 1914243
2025-10-23 12:12:12,791 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:19277/1
2025-10-23 12:12:12,793 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:12:12,793 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:12:12,794 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:12:12,796 - DEBUG - ya.test - execute: Command pid: 1914244
2025-10-23 12:12:13,647 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) rc: 0
2025-10-23 12:12:13,648 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) elapsed time (sec): 0.8363447189331055
2025-10-23 12:12:13,648 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) idrss: 0
2025-10-23 12:12:13,649 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) inblock: 0
2025-10-23 12:12:13,649 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) isrss: 0
2025-10-23 12:12:13,649 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) ixrss: 0
2025-10-23 12:12:13,649 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) majflt: 0
2025-10-23 12:12:13,650 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) maxrss: 489556
2025-10-23 12:12:13,650 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) minflt: 45217
2025-10-23 12:12:13,650 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) msgrcv: 0
2025-10-23 12:12:13,650 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) msgsnd: 0
2025-10-23 12:12:13,651 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) nivcsw: 64
2025-10-23 12:12:13,651 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) nsignals: 0
2025-10-23 12:12:13,651 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) nswap: 0
2025-10-23 12:12:13,651 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) nvcsw: 14
2025-10-23 12:12:13,652 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) oublock: 8
2025-10-23 12:12:13,652 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) stime: 0.229299
2025-10-23 12:12:13,652 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) utime: 0.548957
2025-10-23 12:12:13,653 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) wtime: 0.853
2025-10-23 12:12:13,653 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:12:13,653 - DEBUG - ya.test - _save_outputs: Command (pid 1914244) errors:

2025-10-23 12:12:13,654 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:12:16,181 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd
2025-10-23 12:12:16,181 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:19277', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 3003\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:12:16,183 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:12:16,183 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:12:16,184 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:19277', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 3003\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:12:16,187 - DEBUG - ya.test - execute: Command pid: 1914912
2025-10-23 12:12:16,959 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) rc: 0
2025-10-23 12:12:16,960 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) elapsed time (sec): 0.770362138748169
2025-10-23 12:12:16,960 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) idrss: 0
2025-10-23 12:12:16,960 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) inblock: 0
2025-10-23 12:12:16,960 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) isrss: 0
2025-10-23 12:12:16,961 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) ixrss: 0
2025-10-23 12:12:16,961 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) majflt: 0
2025-10-23 12:12:16,961 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) maxrss: 571044
2025-10-23 12:12:16,967 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) minflt: 51411
2025-10-23 12:12:16,967 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) msgrcv: 0
2025-10-23 12:12:16,967 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) msgsnd: 0
2025-10-23 12:12:16,968 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) nivcsw: 105
2025-10-23 12:12:16,968 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) nsignals: 0
2025-10-23 12:12:16,968 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) nswap: 0
2025-10-23 12:12:16,968 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) nvcsw: 516
2025-10-23 12:12:16,969 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) oublock: 8
2025-10-23 12:12:16,969 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) stime: 0.271519
2025-10-23 12:12:16,969 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) utime: 0.438388
2025-10-23 12:12:16,970 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) wtime: 0.774
2025-10-23 12:12:16,970 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:12:16,970 - DEBUG - ya.test - _save_outputs: Command (pid 1914912) errors:

2025-10-23 12:12:16,972 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd
2025-10-23 12:12:16,973 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:19277', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:12:16,974 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:12:16,975 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:12:16,975 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:19277', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:12:16,977 - DEBUG - ya.test - execute: Command pid: 1915281
2025-10-23 12:12:17,804 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) rc: 0
2025-10-23 12:12:17,804 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) elapsed time (sec): 0.8253200054168701
2025-10-23 12:12:17,805 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) idrss: 0
2025-10-23 12:12:17,805 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) inblock: 0
2025-10-23 12:12:17,805 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) isrss: 0
2025-10-23 12:12:17,805 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) ixrss: 0
2025-10-23 12:12:17,806 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) majflt: 0
2025-10-23 12:12:17,806 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) maxrss: 572048
2025-10-23 12:12:17,806 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) minflt: 51484
2025-10-23 12:12:17,807 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) msgrcv: 0
2025-10-23 12:12:17,807 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) msgsnd: 0
2025-10-23 12:12:17,807 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) nivcsw: 72
2025-10-23 12:12:17,808 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) nsignals: 0
2025-10-23 12:12:17,808 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) nswap: 0
2025-10-23 12:12:17,808 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) nvcsw: 714
2025-10-23 12:12:17,808 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) oublock: 8
2025-10-23 12:12:17,809 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) stime: 0.261108
2025-10-23 12:12:17,809 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) utime: 0.525612
2025-10-23 12:12:17,809 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) wtime: 0.827
2025-10-23 12:12:17,809 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:12:17,810 - DEBUG - ya.test - _save_outputs: Command (pid 1915281) errors:

2025-10-23 12:12:17,810 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:12:17,884 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:12:17,918 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:12:17,919 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:12:17,928 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      ready: true
      status: NOT_FOUND
      issues {
        message: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
        severity: 1
      }
    }
  }
}
Status {
  Code: NOT_FOUND
  Reason: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
}

2025-10-23 12:12:17,929 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:12:18,438 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:12:18,438 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:12:18,447 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:12:18,447 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: create path and declare internals
2025-10-23 12:12:18,978 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: start nodes and construct internals
2025-10-23 12:12:18,979 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd
2025-10-23 12:12:18,980 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/29599
2025-10-23 12:12:18,980 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21939
2025-10-23 12:12:18,981 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/6898
2025-10-23 12:12:18,981 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/23892
2025-10-23 12:12:18,982 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/25241
2025-10-23 12:12:18,983 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk15/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_unauthorized/cluster/kikimr_configs"
2025-10-23 12:12:18,983 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:19277 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk15/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_unauthorized/cluster/slot_1/logfile_au8qddwb.log --grpc-port=29599 --mon-port=21939 --ic-port=6898
2025-10-23 12:12:18,984 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk15/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_unauthorized/cluster/kikimr_configs"
2025-10-23 12:12:18,984 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:19277 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk15/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_unauthorized/cluster/slot_1/logfile_au8qddwb.log --grpc-port=29599 --mon-port=21939 --ic-port=6898
2025-10-23 12:12:18,986 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk15/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_unauthorized/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:19277', '--tenant=/Root/test_auditlog.py', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk15/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_unauthorized/cluster/slot_1/logfile_au8qddwb.log', '--grpc-port=29599', '--mon-port=21939', '--ic-port=6898')' in '/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk15/testing_out_stuff/test_auditlog.py.test_dml_requests_logged_when_unauthorized/cluster/slot_1' (no wait)
2025-10-23 12:12:18,988 - DEBUG - ya.test - execute: Command pid: 1915481
2025-10-23 12:12:18,989 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:29599/1
2025-10-23 12:12:18,991 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:12:18,992 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:12:18,992 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0026a8/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:12:18,994 - DEBUG - ya.test - execute: Command pid: 1915482
2025-10-23 12:12:19,772 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) rc: 0
2025-10-23 12:12:19,773 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) elapsed time (sec): 0.7777793407440186
2025-10-23 12:12:19,773 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) idrss: 0
2025-10-23 12:12:19,773 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) inblock: 0
2025-10-23 12:12:19,774 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) isrss: 0
2025-10-23 12:12:19,774 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) ixrss: 0
2025-10-23 12:12:19,774 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) majflt: 0
2025-10-23 12:12:19,774 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) maxrss: 585916
2025-10-23 12:12:19,775 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) minflt: 45139
2025-10-23 12:12:19,775 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) msgrcv: 0
2025-10-23 12:12:19,775 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) msgsnd: 0
2025-10-23 12:12:19,775 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) nivcsw: 15
2025-10-23 12:12:19,776 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) nsignals: 0
2025-10-23 12:12:19,776 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) nswap: 0
2025-10-23 12:12:19,776 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) nvcsw: 15
2025-10-23 12:12:19,776 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) oublock: 8
2025-10-23 12:12:19,776 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) stime: 0.204338
2025-10-23 12:12:19,777 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) utime: 0.52796
2025-10-23 12:12:19,777 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) wtime: 0.779
2025-10-23 12:12:19,777 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:12:19,777 - DEBUG - ya.test - _save_outputs: Command (pid 1915482) errors:

2025-10-23 12:12:19,778 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:12:19,778 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: wait construction done
2025-10-23 12:12:21,795 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: database up
2025-10-23 12:12:21,796 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:21,800 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:21,803 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:21,804 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:12:21,812 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7c1e1f0016b0 state=pending>
2025-10-23 12:12:21,818 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:12:21,819 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7c1e1f01ac30>
2025-10-23 12:12:21,820 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7c1e1f01ac30>
2025-10-23 12:12:21,823 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:12:21,827 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:12:21,828 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 6c9eb866-de84-45ee-8748-e58d8337c2eb, localhost:19277): creating call state
2025-10-23 12:12:21,829 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 6c9eb866-de84-45ee-8748-e58d8337c2eb, localhost:19277): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:12:21,836 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 6c9eb866-de84-45ee-8748-e58d8337c2eb, localhost:19277): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 29599 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:12:21,837 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:29599, location , ssl: False>]>
2025-10-23 12:12:21,838 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:21,853 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:19277
2025-10-23 12:12:21,854 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7c1e1f01ac30>
2025-10-23 12:12:21,856 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 30f64095-f6ac-46ea-bc63-e9106e1801cb, ghrun-6mxvg3lfr4.auto.internal:29599): creating call state
2025-10-23 12:12:21,856 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 30f64095-f6ac-46ea-bc63-e9106e1801cb, ghrun-6mxvg3lfr4.auto.internal:29599): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:23,705 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 30f64095-f6ac-46ea-bc63-e9106e1801cb, ghrun-6mxvg3lfr4.auto.internal:29599): on response callback started
2025-10-23 12:12:23,706 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 30f64095-f6ac-46ea-bc63-e9106e1801cb, ghrun-6mxvg3lfr4.auto.internal:29599): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=NGJiZjZkZTUtOGUwNjcyNC00ZTRjMzcwNi1jZWFhODJhNw==" } } } }
2025-10-23 12:12:23,707 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1e1f01ac30>
2025-10-23 12:12:23,707 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7c1e1f01ac30>
2025-10-23 12:12:23,708 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 30f64095-f6ac-46ea-bc63-e9106e1801cb, ghrun-6mxvg3lfr4.auto.internal:29599): on response callback success
2025-10-23 12:12:23,709 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, cb61c337-9874-4133-a234-b5845b57c8c3, ghrun-6mxvg3lfr4.auto.internal:29599): creating call state
2025-10-23 12:12:23,710 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, cb61c337-9874-4133-a234-b5845b57c8c3, ghrun-6mxvg3lfr4.auto.internal:29599): request = { session_id: "ydb://session/3?node_id=50000&id=NGJiZjZkZTUtOGUwNjcyNC00ZTRjMzcwNi1jZWFhODJhNw==" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:24,002 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, cb61c337-9874-4133-a234-b5845b57c8c3, ghrun-6mxvg3lfr4.auto.internal:29599): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:24,003 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1e1f01ac30>
2025-10-23 12:12:24,005 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 96f95ca1-4280-4613-9e46-70fb20f9c056, ghrun-6mxvg3lfr4.auto.internal:29599): creating call state
2025-10-23 12:12:24,006 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 96f95ca1-4280-4613-9e46-70fb20f9c056, ghrun-6mxvg3lfr4.auto.internal:29599): request = { session_id: "ydb://session/3?node_id=50000&id=NGJiZjZkZTUtOGUwNjcyNC00ZTRjMzcwNi1jZWFhODJhNw==" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `__bad__@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:24,044 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 96f95ca1-4280-4613-9e46-70fb20f9c056, ghrun-6mxvg3lfr4.auto.internal:29599): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:24,045 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1e1f01ac30>
2025-10-23 12:12:24,046 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 24f7e26a-d150-4ac4-aee6-39372a6c3269, ghrun-6mxvg3lfr4.auto.internal:29599): creating call state
2025-10-23 12:12:24,047 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 24f7e26a-d150-4ac4-aee6-39372a6c3269, ghrun-6mxvg3lfr4.auto.internal:29599): request = { session_id: "ydb://session/3?node_id=50000&id=NGJiZjZkZTUtOGUwNjcyNC00ZTRjMzcwNi1jZWFhODJhNw==" yql_text: "\n            create table `/Root/test_auditlog.py/test-table` (\n                id int64,\n                value int64,\n                primary key (id)\n            );\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:24,322 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 24f7e26a-d150-4ac4-aee6-39372a6c3269, ghrun-6mxvg3lfr4.auto.internal:29599): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:24,323 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1e1f01ac30>
2025-10-23 12:12:24,325 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, cead6cdb-6723-4bae-88b9-053fa8aff92b, ghrun-6mxvg3lfr4.auto.internal:29599): creating call state
2025-10-23 12:12:24,326 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, cead6cdb-6723-4bae-88b9-053fa8aff92b, ghrun-6mxvg3lfr4.auto.internal:29599): request = { session_id: "ydb://session/3?node_id=50000&id=NGJiZjZkZTUtOGUwNjcyNC00ZTRjMzcwNi1jZWFhODJhNw==" tx_control { begin_tx { serializable_read_write { } } } query { yql_text: "\n            insert into `/Root/test_auditlog.py/test-table` (id, value) values (1, 1), (2, 2)\n        " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:24,447 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, cead6cdb-6723-4bae-88b9-053fa8aff92b, ghrun-6mxvg3lfr4.auto.internal:29599): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88fr2f9detf2sf5q3adv5cc" } } } } }
2025-10-23 12:12:24,448 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1e1f01ac30>
2025-10-23 12:12:25,444 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:25,448 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:25,459 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_dml_requests_logged_when_unauthorized)
2025-10-23 12:12:25,461 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:12:25,462 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7c1e209e4430 state=pending>
2025-10-23 12:12:25,462 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:12:25,463 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7c1e209e54f0>
2025-10-23 12:12:25,463 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7c1e209e54f0>
2025-10-23 12:12:25,464 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:12:25,470 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:12:25,471 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, c95c3cec-d34b-41b4-8aeb-59f0217dba0f, localhost:19277): creating call state
2025-10-23 12:12:25,471 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, c95c3cec-d34b-41b4-8aeb-59f0217dba0f, localhost:19277): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:12:25,478 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, c95c3cec-d34b-41b4-8aeb-59f0217dba0f, localhost:19277): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 29599 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:12:25,479 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:29599, location , ssl: False>]>
2025-10-23 12:12:25,479 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:25,490 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:19277
2025-10-23 12:12:25,490 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7c1e209e54f0>
2025-10-23 12:12:25,492 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, c8e586ae-f0dc-42fc-ae71-f92cea48d42e, ghrun-6mxvg3lfr4.auto.internal:29599): creating call state
2025-10-23 12:12:25,493 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, c8e586ae-f0dc-42fc-ae71-f92cea48d42e, ghrun-6mxvg3lfr4.auto.internal:29599): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:25,500 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, c8e586ae-f0dc-42fc-ae71-f92cea48d42e, ghrun-6mxvg3lfr4.auto.internal:29599): on response callback started
2025-10-23 12:12:25,501 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, c8e586ae-f0dc-42fc-ae71-f92cea48d42e, ghrun-6mxvg3lfr4.auto.internal:29599): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=OGZmMzU0ZmMtMWRlYjRhYTctMzE4ZWEzNDQtNzAzOTk0MTM=" } } } }
2025-10-23 12:12:25,502 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1e209e54f0>
2025-10-23 12:12:25,502 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7c1e209e54f0>
2025-10-23 12:12:25,503 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, c8e586ae-f0dc-42fc-ae71-f92cea48d42e, ghrun-6mxvg3lfr4.auto.internal:29599): on response callback success
2025-10-23 12:12:25,504 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 4cd3c5f6-a911-4d37-8259-eea38e9bff36, ghrun-6mxvg3lfr4.auto.internal:29599): creating call state
2025-10-23 12:12:25,506 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 4cd3c5f6-a911-4d37-8259-eea38e9bff36, ghrun-6mxvg3lfr4.auto.internal:29599): request = { session_id: "ydb://session/3?node_id=50000&id=OGZmMzU0ZmMtMWRlYjRhYTctMzE4ZWEzNDQtNzAzOTk0MTM=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "insert into `/Root/test_auditlog.py/test-table` (id, value) values (100, 100), (101, 101)" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:25,529 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 4cd3c5f6-a911-4d37-8259-eea38e9bff36, ghrun-6mxvg3lfr4.auto.internal:29599): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Type annotation" issue_code: 1030 severity: 1 issues { position { row: 1 column: 13 } message: "At function: KiWriteTable!" end_position { row: 1 column: 13 } severity: 1 issues { position { row: 1 column: 13 } message: "Cannot find table \'db.[/Root/test_auditlog.py/test-table]\' because it does not exist or you do not have access permissions. Please check correctness of table path and user permissions." end_position { row: 1 column: 13 } issue_code: 2003 severity: 1 } } } result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:12:25,632 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1e209e54f0>
2025-10-23 12:12:25,633 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 26eff112-4a27-47c2-8fcc-fc031ef684b5, ghrun-6mxvg3lfr4.auto.internal:29599): creating call state
2025-10-23 12:12:25,634 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 26eff112-4a27-47c2-8fcc-fc031ef684b5, ghrun-6mxvg3lfr4.auto.internal:29599): request = { session_id: "ydb://session/3?node_id=50000&id=OGZmMzU0ZmMtMWRlYjRhYTctMzE4ZWEzNDQtNzAzOTk0MTM=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "delete from `/Root/test_auditlog.py/test-table` where id = 100 or id = 101" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:25,662 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 26eff112-4a27-47c2-8fcc-fc031ef684b5, ghrun-6mxvg3lfr4.auto.internal:29599): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Type annotation" issue_code: 1030 severity: 1 issues { position { row: 1 column: 72 } message: "At function: KiDeleteTable!" end_position { row: 1 column: 72 } severity: 1 issues { position { row: 1 column: 72 } message: "Cannot find table \'db.[/Root/test_auditlog.py/test-table]\' because it does not exist or you do not have access permissions. Please check correctness of table path and user permissions." end_position { row: 1 column: 72 } issue_code: 2003 severity: 1 } } } result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:12:25,765 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1e209e54f0>
2025-10-23 12:12:25,766 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 8a02bfb2-f7d6-4702-adfb-98bb3a50c9f3, ghrun-6mxvg3lfr4.auto.internal:29599): creating call state
2025-10-23 12:12:25,768 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 8a02bfb2-f7d6-4702-adfb-98bb3a50c9f3, ghrun-6mxvg3lfr4.auto.internal:29599): request = { session_id: "ydb://session/3?node_id=50000&id=OGZmMzU0ZmMtMWRlYjRhYTctMzE4ZWEzNDQtNzAzOTk0MTM=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "select id from `/Root/test_auditlog.py/test-table`" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:25,792 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 8a02bfb2-f7d6-4702-adfb-98bb3a50c9f3, ghrun-6mxvg3lfr4.auto.internal:29599): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Type annotation" issue_code: 1030 severity: 1 issues { position { row: 1 column: 1 } message: "At function: KiReadTable!" end_position { row: 1 column: 1 } severity: 1 issues { position { row: 1 column: 1 } message: "Cannot find table \'db.[/Root/test_auditlog.py/test-table]\' because it does not exist or you do not have access permissions. Please check correctness of table path and user permissions." end_position { row: 1 column: 1 } issue_code: 2003 severity: 1 } } } result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:12:25,894 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1e209e54f0>
2025-10-23 12:12:25,896 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, e660ad6d-fd77-430e-9d89-6e4123f199e0, ghrun-6mxvg3lfr4.auto.internal:29599): creating call state
2025-10-23 12:12:25,897 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, e660ad6d-fd77-430e-9d89-6e4123f199e0, ghrun-6mxvg3lfr4.auto.internal:29599): request = { session_id: "ydb://session/3?node_id=50000&id=OGZmMzU0ZmMtMWRlYjRhYTctMzE4ZWEzNDQtNzAzOTk0MTM=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "update `/Root/test_auditlog.py/test-table` set value = 0 where id = 1" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:25,922 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, e660ad6d-fd77-430e-9d89-6e4123f199e0, ghrun-6mxvg3lfr4.auto.internal:29599): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Type annotation" issue_code: 1030 severity: 1 issues { position { row: 1 column: 69 } message: "At function: KiUpdateTable!" end_position { row: 1 column: 69 } severity: 1 issues { position { row: 1 column: 69 } message: "Cannot find table \'db.[/Root/test_auditlog.py/test-table]\' because it does not exist or you do not have access permissions. Please check correctness of table path and user permissions." end_position { row: 1 column: 69 } issue_code: 2003 severity: 1 } } } result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:12:26,024 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1e209e54f0>
2025-10-23 12:12:26,026 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 41242396-958d-44e6-810d-69efbc1ddf1e, ghrun-6mxvg3lfr4.auto.internal:29599): creating call state
2025-10-23 12:12:26,027 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 41242396-958d-44e6-810d-69efbc1ddf1e, ghrun-6mxvg3lfr4.auto.internal:29599): request = { session_id: "ydb://session/3?node_id=50000&id=OGZmMzU0ZmMtMWRlYjRhYTctMzE4ZWEzNDQtNzAzOTk0MTM=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "replace into `/Root/test_auditlog.py/test-table` (id, value) values (2, 3), (3, 3)" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:26,092 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 41242396-958d-44e6-810d-69efbc1ddf1e, ghrun-6mxvg3lfr4.auto.internal:29599): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Type annotation" issue_code: 1030 severity: 1 issues { position { row: 1 column: 14 } message: "At function: KiWriteTable!" end_position { row: 1 column: 14 } severity: 1 issues { position { row: 1 column: 14 } message: "Cannot find table \'db.[/Root/test_auditlog.py/test-table]\' because it does not exist or you do not have access permissions. Please check correctness of table path and user permissions." end_position { row: 1 column: 14 } issue_code: 2003 severity: 1 } } } result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:12:26,195 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1e209e54f0>
2025-10-23 12:12:26,197 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 170886cf-b0bc-4479-9feb-50654f2bea71, ghrun-6mxvg3lfr4.auto.internal:29599): creating call state
2025-10-23 12:12:26,198 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 170886cf-b0bc-4479-9feb-50654f2bea71, ghrun-6mxvg3lfr4.auto.internal:29599): request = { session_id: "ydb://session/3?node_id=50000&id=OGZmMzU0ZmMtMWRlYjRhYTctMzE4ZWEzNDQtNzAzOTk0MTM=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "upsert into `/Root/test_auditlog.py/test-table` (id, value) values (4, 4), (5, 5)" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:26,223 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 170886cf-b0bc-4479-9feb-50654f2bea71, ghrun-6mxvg3lfr4.auto.internal:29599): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Type annotation" issue_code: 1030 severity: 1 issues { position { row: 1 column: 13 } message: "At function: KiWriteTable!" end_position { row: 1 column: 13 } severity: 1 issues { position { row: 1 column: 13 } message: "Cannot find table \'db.[/Root/test_auditlog.py/test-table]\' because it does not exist or you do not have access permissions. Please check correctness of table path and user permissions." end_position { row: 1 column: 13 } issue_code: 2003 severity: 1 } } } result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:12:26,325 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1e209e54f0>
2025-10-23 12:12:26,328 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:12:26,329 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:12:26,329 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:12:26,330 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:12:26,330 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:12:26,332 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7c1e209e54f0>, reason: session-pool-terminated
2025-10-23 12:12:26,332 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7c1e209e54f0> is no longer active. Current active count 0.
2025-10-23 12:12:26,332 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 0852d70c-eafb-434e-b986-3ce08c59a578, ghrun-6mxvg3lfr4.auto.internal:29599): creating call state
2025-10-23 12:12:26,333 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 0852d70c-eafb-434e-b986-3ce08c59a578, ghrun-6mxvg3lfr4.auto.internal:29599): request = { session_id: "ydb://session/3?node_id=50000&id=OGZmMzU0ZmMtMWRlYjRhYTctMzE4ZWEzNDQtNzAzOTk0MTM=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:26,335 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7c1e209e54f0>
2025-10-23 12:12:26,336 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:12:26,336 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:12:26,336 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:12:26,337 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:19277
2025-10-23 12:12:26,337 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:29599
2025-10-23 12:12:26,338 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 0852d70c-eafb-434e-b986-3ce08c59a578, ghrun-6mxvg3lfr4.auto.internal:29599): on response callback started
2025-10-23 12:12:26,339 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:12:26,340 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 0852d70c-eafb-434e-b986-3ce08c59a578, ghrun-6mxvg3lfr4.auto.internal:29599): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:26,341 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 0852d70c-eafb-434e-b986-3ce08c59a578, ghrun-6mxvg3lfr4.auto.internal:29599): on response callback success
2025-10-23 12:12:26,343 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:12:26,343 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:12:26,343 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:12:26,344 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:12:26,345 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7c1e1f01ac30>, reason: session-pool-terminated
2025-10-23 12:12:26,345 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7c1e1f01ac30> is no longer active. Current active count 0.
2025-10-23 12:12:26,346 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, c55fd3ec-85e7-477c-a7f5-18fdb79ed8e0, ghrun-6mxvg3lfr4.auto.internal:29599): creating call state
2025-10-23 12:12:26,347 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, c55fd3ec-85e7-477c-a7f5-18fdb79ed8e0, ghrun-6mxvg3lfr4.auto.internal:29599): request = { session_id: "ydb://session/3?node_id=50000&id=NGJiZjZkZTUtOGUwNjcyNC00ZTRjMzcwNi1jZWFhODJhNw==" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:26,349 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7c1e1f01ac30>
2025-10-23 12:12:26,350 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:12:26,350 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:12:26,351 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:12:26,351 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:19277
2025-10-23 12:12:26,351 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:29599
2025-10-23 12:12:26,352 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, c55fd3ec-85e7-477c-a7f5-18fdb79ed8e0, ghrun-6mxvg3lfr4.auto.internal:29599): on response callback started
2025-10-23 12:12:26,355 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, c55fd3ec-85e7-477c-a7f5-18fdb79ed8e0, ghrun-6mxvg3lfr4.auto.internal:29599): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:26,355 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, c55fd3ec-85e7-477c-a7f5-18fdb79ed8e0, ghrun-6mxvg3lfr4.auto.internal:29599): on response callback success
2025-10-23 12:12:26,354 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:12:26,360 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: remove path and dismantle internals
2025-10-23 12:12:26,361 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:12:26,361 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:12:26,373 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/test_auditlog.py&cmstid=72057594037936131&txid=1761221546368603&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:12:26,374 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:12:26,883 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:12:26,884 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:12:26,891 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:12:26,892 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: stop nodes
2025-10-23 12:12:33,893 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:29599/1
2025-10-23 12:12:33,894 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: database down
2025-10-23 12:12:33,894 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:12:40,903 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:19277/1
2025-10-23 12:12:40,908 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/25241
2025-10-23 12:12:40,909 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/23892
2025-10-23 12:12:40,910 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/6898
2025-10-23 12:12:40,914 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21939
2025-10-23 12:12:40,914 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/29599
2025-10-23 12:12:40,914 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/23666
2025-10-23 12:12:40,915 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17773
2025-10-23 12:12:40,915 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/64962
2025-10-23 12:12:40,915 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/19277
2025-10-23 12:12:40,916 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/3003
